@media all and (min-width: 320px) and (max-width: 544px) {
    p{
  font-size: 3.1vw;
  line-height: 3vw;
}
h1 {
    font-size: 6.8vw;
}
h2 {
    font-size: 5.2vw;
}
h3 {
    font-size: 4.4vw;
}
h4 {
    font-size: 4.0vw;
}
h5{
    font-size: 3.2vw
}
.skillImg{
width: 50%;
}
#worksBox .indexBox{
    height: auto;
        padding-top: 11vw;
    padding-bottom: 11vw;
}
#indexBox1{
    height: 100vw !important;
}
.menuCenterContainer{
    padding-top: 19vw;
} 
#coordinated{
    flex-direction: column;
}
#coordinated span{
   display: flex;
   padding-top: 2vw;
}
#coordinated span h5{
   margin:auto;
}
#coordinated p{
    margin: auto;
}
.navList li{
     line-height: 5vh;
}
.containerBox .indexBox {
    padding-top: 11vw;
    padding-bottom: 11vw;
}
.leftSideCommand {
    height: 100%;
    width: 100%;
    list-style-type: none;
    margin: auto;
    display: flex;
    flex-direction: row;
    padding: 0;
    justify-content: space-around;
    font-size: 24px;
}
.workListSidebar {
    display: none;
}
.leftSideMenu {
    width: 100%;
    height: 8vh;
    position: fixed;
    margin: 0;
    bottom: 0;
    display: flex;
    z-index: 55;
    flex-direction: column;
}
     .cmmdSize {
         width: 5.5vh;
         height: 5.5vh;
         margin-bottom: auto;
    }
.caseContainer {
    width: 100%;
    padding-bottom: 8vh;
}
.leftSideCommand li a p, .leftSideCommand li p {
    display: none;
}
     .leftSideCommand li {
         width: 33.33%;
         height:100%;
    }
     .leftSideCommand li a{
         flex-direction: row-reverse;
    }
.luxconseilBox4 {
    flex-direction: column;
}
.luxconseilBox4 #luxLeft {
    width: 100%;
    height: 40%;
    display: flex;
}
.luxconseilBox4 #luxRight {
    width: 100%;
    height: 100%;
    display: flex;
}
    .flex-container-daze {
flex-direction: column;
}
.flex-item-daze{
    height: 130vw;
}
.maBulleBox3{
    flex-direction: column;
}
.ciseauxBack{
    flex-direction: column;
}
.ciseauxBack img{
width: -webkit-fill-available;
}
}